
/*___________________ スライダー _____________________*/
.slide_wrap0{
	background-image: url("../images/tassei_bg.png");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 1072px;
    padding-top: 40px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
/*#slide_wrap{
	width: 1200px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}*/
.slider{
    width: 1200px;
    list-style-type: none;
    margin: 0px auto 0px;
    overflow: hidden;
    display: block;
}

/*.btn_box{
    position: relative;
    width: 120px;
    margin: 0px auto 0px;
    display: block;
}
.next-btn{
position: absolute;
  right:0;
  top:50%;
  margin-top: -25px;
}
.prev-btn{
position: absolute;
  left: 0;
  top:50%;
  margin-top: -25px;
}
.bx-prev,.bx-next {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    z-index: 100;
    display: block;
}*/